<packet name="DietyAbilities">
	<version number="1">
		<u16 name="num_abilities">
		<array name="deity_ability_array" count="var:num_abilities">
			<str16 name="diety_ability_name">
			<u8 name="description_language" size="35">
		</array>
	</version>
</packet>